Subject: [PATCH v3 00/13] gpio/omap: Some more driver cleanup and fixes

From: [email-masked] (Grant Likely)
Date: Mon, 12 Mar 2012 21:57:28 -0600

On Mon, 12 Mar 2012 15:28:42 -0700, Kevin Hilman <[email-masked]> wrote:
> "DebBarma, Tarun Kanti" <[email-masked]> writes:
> 
> [...]
> 
> >>> Oops... I am sorry.
> >>> I was in the process of updating the branch with latest comments after
> >>> base-lining on Grant's:
> >>> git://git.secretlab.ca/git/linux-2.6.git
> >>> Branch: gpio/next
> >>> Because this has all the gpio changes including Benoit's latest gpio
> >>> devicetree changes.
> >>> Should I go ahead?
> >> Anyways, for the time being I am updating on top of your changes as before.
> >> You should be able to see the branch shortly.
> > Please note that the branch has your following patch:
> > gpio/omap: fix wakeups on level-triggered GPIOs
> 
> Please be sure to Cc the GPIO maintainer (added now.)
> 
> Grant can we consider your gpio/next a stable baseline for further
> GPIO fixes?
> 
> If so, Tarun, please base your branch there.  Otherwise, continue to use
> my for_3.4/gpio/runtime-pm-cleanup, but please test it by merging with
> the gpio/next branch.

I'm not going to rebase gpio/next before the merge window; you can base on it with
confidence.

g.